# Gettext Message File for ZMI Japanization.
msgid ""
msgstr "*"
"Project-Id-Version: Japanized ZMI\n"
"POT-Creation-Date: 2004-03-09 21:25+0000\n"
"PO-Revision-Date: 2004-03-24 03:57+0900\n"
"Last-Translator: Atsushi Shibata <shibata@zope.co.jp>\n"
"Language-Team: ZMI Japanize team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0\n"
"Language-Code: ja\n"
"Language-Name: 日本語\n"
"Preferred-Encodings: utf-8\n"
"Domain: zmi-tabs\n"
"X-Is-Fallback-For: ja-jp\n"

msgid   "Entries"
msgstr  "エントリの編集"

msgid   "Categories"
msgstr  "カテゴリの編集"

msgid   "Skins"
msgstr  "スキンの設定"

msgid   "Edit"
msgstr  "編集"

msgid   "View"
msgstr  "確認"

msgid   "Comments"
msgstr  "コメントの管理"

msgid   "Trackbacks"
msgstr  "トラックバックの管理"

